count_distinct_organisms: 1
description: ncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 754
md5: 10beed105ea12a958194fdb242ab12d5
publications: http://rnacentral.org/api/v1/rna/URS0000698F2B/publications.yaml
rna_type: ncRNA
rnacentral_id: URS0000698F2B
sequence: CGGGAAGCUGAGGUUUUUCCUAUGUCUGAACAAUGACGCCAUCGUUUUCUGGGUCUUCGAAGCAGUUGCAAAGAAAUGCCCAGAUGGAGGACAGAGGGCCAAACCACCCCAGUGAAUUCAUAACAGGAGAUAACUUGCUUAAGACCUGACUGUUUUUAAAAGCGAAUGCCAGUGAGUGAAAUGCCAGCUCCCUGUACAGUUACUAGAGCUCCUGGGAAUGCAUGGCCAGUGACACAAGUGAGAAUUGGAUGUUAUGACCGUCCAGAAAAGACAAGAUGAGAAAGUGCAGUAUUGACUGUCUUCAAACGCACCUGUCCUUGCUCAAGUGCUGGGAUUGUGUGCCAACGGCUAUGAUAGAUAUGAAUAGAGCACGAGAUAAUGUGCUUACAGAAAGUUGGUUGAAUUGAAUGCAAUUAAUGUUUGGAGGCACUUAGUCUUCUAGUGUUUGAAUGUGGAUGGAAUUAAAGCUGGGUUUGUAGUGAGCCAUUAGGAUUAUGGCAAAUGUCUAGUGUACAGAAUUCAGUGUAGGCCGGGAGUUGAGACUGGUGUGUGUUUAGUGGAUUAUCUGAUCAGCACAUGUGUGACAGUGUUGAUCACAAGUCAUUGCCAGCUCUGUUCAUUUUCUUCCCUGGUCUAACUCAAUAAUUGCCAUCAUGAAAAUUCUGGGUGACUUUUGUGACUAAAGUCCCAUUGUAAGCCACAUUCUUUGUCCAGCAGUGCUCACUGACUGCUGAAAUAAAUGUUCAUUUGCAAC
url: http://rnacentral.org/api/v1/rna/URS0000698F2B.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000698F2B/xrefs.yaml
